Bug 128821 - ggv cannot mark multiple pages with right-click + drag
ggv cannot mark multiple pages with right-click + drag
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ggv (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
: FutureFeature
Depends On:
Blocks: 154238
  Show dependency treegraph
Reported: 2004-07-29 21:13 EDT by reubendb
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-25 18:17:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description reubendb 2004-07-29 21:13:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040626 Firefox/0.9.1

Description of problem:
Older ghostscript viewer front end, gv or ghostview, has the ability
to mark several pages over by right click + drag over the page
numbers. This is useful if you have to mark many pages in ranges for
printing. ggv cannot do that. To select many pages (in range), one has
to click through the page number one by one, which gets really tedious. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Try to mark many pages in range by right click + drag on page number

Actual Results:  None

Expected Results:  behave like gv / ghostview.

Additional info:
Comment 1 Need Real Name 2004-07-29 22:58:21 EDT
ggv is not a good postscript viewer for remote X servers, such as X
terminals and PCs running an X server.  We use Red Hat Enterprise
Linux 3 AS to provide compute services to a couple hundred such
clients.  Our users are extremely upset that gv is not available and
that the replacement is essentially unusable.
Comment 2 Dan Williams 2004-11-17 13:25:03 EST
Mass reassign to Marco.
Comment 3 Suzanne Hillman 2005-04-08 13:17:17 EDT
Internal RFE bug #154238 entered; will be considered for future releases.
Comment 4 Kristian Høgsberg 2006-09-25 18:17:12 EDT
We aren't doing feature work on ggv in RHEL3.  In RHEL4, evince is the default
postscript viewer, and it has a 'Print range' feature which should work well for
the use case described.  Closing bug.

Note You need to log in before you can comment on or make changes to this bug.